Subject: [Depfis] Charlas de R. Goldman

From: silvina <[email-masked]>
Date: Mon, 11 Jun 2007 09:58:27 -0300 (ART)

Hola a todos,
Les paso el anuncio de una serie de charlas incluido mas abajo enviado 
desde matematica.
Saludos
Silvina

>
>
> Hola a todos:
>
> Las dos primeras charlas del Prof. Ron Goldman (Rice University, USA),
>  seran en las siguientes aulas:
>
> 1) Lunes 11 de junio, 16 horas: The Truth About Quaternions. AULA de
> SEMINARIO, Departamento de Matematica, segundo piso.
>
> 2) Martes 12 de junio, 17 horas: Mu-Bases for Polynomial Systems in
> One Variable. AULA FEDERMAN, Pabellon I, primer piso.
>
> Las siguientes dos charlas probablemente cambiaran de horario, con
> seguridad la del jueves que sera movida o al miercoles anterior o al
> lunes siguiente, les confirmo ma~nana.
>
> 3) Miercoles 13 de junio, 16 horas?: Three problems for graduate
> students. AULA 4, Pabellon I, primer piso. Se incluye el resumen mas
> abajo.
>
> 4) Miercoles 13 o Lunes 18 de junio, 17 horas?: Subdivision Schemes
> and Attractors
>
>                 Estan todos cordiamente invitados
>
> Resumenes:
>
> Title:  The Truth About Quaternions
>       Abstract:  Unit quaternions are used in Computer Graphics to represent
> rotations in 3-Dimensions. But what exactly is a quaternion?
> Typically a quaternion is represented as weird kind of hermaphrodite,
> as the sum of a scalar and a vector.    Geometrically we know how to add
> two vectors, but what is the geometric meaning behind the sum of a
> scalar and a vector?  Is this talk we use the universal space of
> mass-points to give geometric meaning to quaternions, and we explain as
> well the connection between coordinate free methods and quaternion
> multiplication.
>
>
>  Title:  Mu-Bases for Polynomial Systems in One Variable
>     Abstract:  We define the notion of a mu-basis for an arbitrary
> number of polynomials in one variable. The basic properties of
>       these .-bases are derived, and an algorithm is presented based on
> Gaussian Elimination to calculate a mu-basis for any collection of
> univariate polynomials. These mu-bases are then applied to solve
> implicitization, inversion and intersection problems for rational
> curves and to find the singularities of rational planar curves.
> Systems where base points are present are also discussed.
>
>   Title: Three problems for graduate students
>
> Abstract: Three unsolved problems that originated from research in Computer
> Graphics and Geometric Modeling will be presented. The first problem involves
> understanding the notion of oscillation for Bezier surfaces, the freeform
> surfaces most common in Computer Graphics and Geometric Modeling.
> The second problem is related to Bezier curves and univariate
> Bernstein polynomials, and concerns the combinatorics of symmetrizing
> multiaffine functions. The third problem pertains to fractals and asks
> if there is an algorithm to determine whether two arbitrary sets of
> contractive affine transformations generate the same fractal.
>
>
>   Title:  Subdivision Schemes and Attractors
>       Abstract:  Subdivision schemes generate self-similar curves and
> surfaces.  Therefore there is a close connection between curves and
>       surfaces generated by subdivision algorithms and self-similar fractals
> generated by Iterated Function Systems (IFS). In this talk we
>       demonstrate that this connection between subdivision schemes and
> fractals is even deeper by showing that curves and surfaces  generated
> by subdivision are also attractors, fixed points of IFS's.  To
> illustrate this fractal nature of subdivision, we derive the
>       associated IFS for many different subdivision curves and surfaces,
> including B-splines, piecewise Bezier, interpolatory four-point
>       subdivision, Catmull-Clark subdivision, Loop subdivision, and
> Kobbelt's . 3-subdivision surfaces.  Conversely, we shall show how to
>       build subdivision schemes to generate traditional fractals such as the
> Sierpinski gasket and the Koch curve, and we demonstrate as well  how
> to control the shape of these fractals by adjusting their control
> points.
>